.d-none {
    display: none;
}

.container {
    width: 100%;
}

.font_body {
    color: #000A14;
    line-height: normal;
    font-family: 'Pragmatica';
    font-weight: 500;
    font-size: 19px;
    line-height: normal;
    letter-spacing: -0.96px;
}

.font_body_footer {
    color: #000A14;
    font-family: Pragmatica;
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    /* 120% */
    letter-spacing: -1.2px;
}

header .font_body {
    font-weight: 600;
}

.app_block .font_body {
    font-weight: 700;
}

.TPK-form .font_body {
    font-weight: 600;
}

/* Начальное состояние элемента с классом .href_owl */
.href_owl {
    position: absolute;
    bottom: 40px;
    left: 0;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.5s ease;
    /* Плавный переход для плавной анимации */
}

/* Стили ссылок внутри элемента с классом .href_owl */
.href_owl a {
    color: #fff !important;
}

/* При наведении на .owl-item изменяем состояние .href_owl */
.owl-item:hover .href_owl {
    visibility: visible;
    opacity: 1;
}

.carousel_jobs .owl-item:hover .preview_picture {
    filter: brightness(115%);
    /* Уменьшаем яркость изображения при наведении курсора */
    transition: filter 0.5s ease;
    /* Добавляем плавный переход */
}



.carousel_top .owl-item .preview_picture {
    transition: filter 0.5s ease;
    transition: opacity 0.5s ease;
}

.carousel_top .owl-item .preview_picture {
    filter: sepia(20%) saturate(30%);
    opacity: 0.9;
    /* Применяем сероватый оттенок */
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #004E9E!important;
}
.owl-carousel .owl-item img {
    object-fit: cover;
    min-height: 560px;
}

.carousel_top .owl-item.active .preview_picture {
    filter: none !important;
    opacity: unset!important;
}

.menu-row .right-icons .pull-right:nth-child(4) .wrap_icon {
    padding: 0 33px;
}

.menu-row .right-icons .pull-right:nth-child(3) .wrap_icon {
    padding: 0 24px 0 0;
    /* Стили для первого wrap_icon внутри второго pull-right */
}

.menu-row .right-icons .pull-right:nth-child(2) .wrap_icon {
    padding: 0 43px 0 0;
}

.menu-row .right-icons .pull-right:nth-child(1) .wrap_icon {}

.pull-right-menu {
    float: right !important;
}


.menu_items {
    color: #A8A8A8;
    font-family: Pragmatica;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 12px;
    /* 100% */
    letter-spacing: -0.48px;
    transition: color 0.2s ease;
}

.menu_items:hover {
    color: #005CB8;
}

body .product-item-detail-tabs-container-fixed.fixed {
    display: none;
}

.menu-item.dropdown .font_body {
    transition: color 0.2s ease;
}

.menu-item .font_body {
    transition: color 0.2s ease;
}

.menu-item:hover .font_body {
    color: #005CB8;
}

.menu-item.dropdown:hover .font_body {
    color: #005CB8;
}

.menu-row .wrap_icon {
    height: 64px;
}

.logo_and_menu-row .logo-row .menu-row .mega-menu {
    height: 64px;
}

.logo_and_menu-row .logo-row .menu-row .mega-menu {
    display: flex;
    align-items: center;
}

.logo-block {
    float: left;
    height: 64px;
    width: 16%;
}



.wrap .font_body_mini {
    color: #A8A8A8;
    font-family: Pragmatica;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 12px;
    /* 100% */
}

.bigdata_recommended_products_items .item-stock span {
    color: #004E9E !important;
    font-family: Pragmatica;
    font-size: 12px !important;
    font-style: normal;
    font-weight: 500;
    line-height: 12px;
    margin-top: 43px;
    margin-bottom: 38px;

}

.bigdata_recommended_products_items .catalog_item .item_info {
    background: #F5F5F5;
}

.bigdata_recommended_products_items .tabs_slider .catalog_item .inner_wrap {
    padding: 0px !important;
}

.item-titles {
    height: 64px;
    position: relative;
    top: 12px;
}

.bigdata_recommended_products_items .catalog_item .image_wrapper_block {
    height: 211px;
}

.bigdata_recommended_products_items .read_more {
    margin-bottom: 24px;
}






#ibox {
    position: absolute;
    top: 42px;
    left: 10px;
}

.inline #ibox {
    top: 71px !important;
}

[data-id="ATTACHMENT"] label {
    display: none;
}

input[data-sid="ATTACHMENT"]::placeholder {
    text-align: right;
}

[data-id="ATTACHMENT"] .form-control:after {
    content: "*Эта форма нужна, чтобы менеджер смог выставить счет. Прикрепите карточку организации в любом удобном для вас формате";
    text-align: center;
    color: #A8A8A8;
    font-family: Pragmatica;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    display: block;
    margin-top: 3px;
}

.popup .form-control {
    font-family: Pragmatica;
    font-size: 12px;
    color: #A8A8A8;
}
.breadcrumbs .drop .separator {
    top: 5px!important;
}
.font_body_h1 {
    color: #000A14;
    font-family: Pragmatica;
    font-size: 27px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;

}


.b-cen {
    display: flex;
    align-items: center;
}
.quantity_block_wrapper span {
    color: #000A14;
    font-family: 'Pragmatica';
    font-weight: 700;
    font-size: 19px;
    text-transform: lowercase;
}

.leftproduct {
    text-align: left;
}

.new-tabs .prices_tab {
    margin-right: 40px;
    background: #f8f8f8;
    padding: 20px;
    margin-right: 7px;
    border-radius: 5px;
    transition: transform 0.3s, box-shadow 0.3s, background-color 0.8s, color 0.3s;
    padding-left: 20px!important;
}

.item-decode-description .item-decode {
    display: block !important;
}

.search-block-box {
    position: relative;
}

.search_title__wrapper button {
    background: #004E9E;
    width: 33px;
    height: 33px;
}

.search_title__wrapper button:hover {
    background: #004E9E;
}

#title-search_fixed #title-search-input_fixed {
    /* display: none; */
    position: absolute;
    top: 0px;
    right: 0px;
    width: 210px;
    z-index: -1;
    font-family: 'Pragmatica'!important;
    font-weight: 500;
    font-size: 12px;
}

#title-search-input_fixed:hover .search_title__wrapper button {
    background: #004E9E;
}

.slider_wrapper {
    display: flex;
    justify-content: center;
    /* Центрируем содержимое горизонтально */
    align-items: center;
    position: relative;
    margin-right: 24px;
}

.slider_controls {
    position: absolute;
    /* Позиционируем относительно родительского .slider_wrapper */
    display: flex;
    justify-content: space-between;
    /* Равномерно распределяем элементы по краям */
    width: 100%;
    /* Занимаем всю доступную ширину */
    padding: 0 20px;
    /* Добавляем немного отступов справа и слева, чтобы элементы не касались краев */
    box-sizing: border-box;
    /* Учитываем padding в общей ширине элемента */
    z-index: 333;
    top: 50%;
    line-height: 0;
}

.prev_slide,
.next_slide {
    cursor: pointer;
    /* Делаем указатель при наведении */
}

.prev_slide:before {
    content: "";
    background-image: url(/images/righta.svg);
    width: 48px;
    height: 48px;
    display: inline-block;
    margin-right: 5px;
    background-size: cover;
    vertical-align: middle;
    position: relative;
    bottom: 1px;
}

.next_slide:before {
    content: "";
    background-image: url(/images/lefta.svg);
    width: 48px;
    height: 48px;
    display: inline-block;
    margin-right: 5px;
    background-size: cover;
    vertical-align: middle;
    position: relative;
    bottom: 1px;
}

.next_slide:hover:before {
    content: "";
    background-image: url(/images/lefta_hover.svg);
}

.prev_slide:hover:before {
    content: "";
    background-image: url(/images/righta_hover.svg);
}


.email_icon:before {
    content: "";
    background-image: url(/images/alternate_email.svg);
    width: 24px;
    height: 24px;
    display: inline-block;
    margin-right: 5px;
    background-size: cover;
    vertical-align: middle;
    position: relative;
    bottom: 1px;
}

.phone_icon:before {
    content: "";
    background-image: url(/images/deskphonee.svg);
    width: 24px;
    height: 24px;
    display: inline-block;
    margin-right: 5px;
    background-size: cover;
    vertical-align: middle;
    position: relative;
    bottom: 1px;
}

.phone_icon:hover:before {
    content: "";
    background-image: url(/images/deskphone.svg);
}

.email_icon:hover:before {
    content: "";
    background-image: url(/images/emailhover.svg);
}

.phone_icon:hover {
    color: #005CB8;
}

.email_icon:hover {
    color: #005CB8;
}

.submit_sart {
    display: none;
    justify-content: center;
    align-items: center;
    width: 33px;
    height: 33px;
}

.submit_sart img {
    width: 20px;
    height: 20px;
    transition: width 0.3s ease-in-out, height 0.3s ease-in-out;
}

.submit_sart:hover img {
    width: 23px;
    height: 23px;
}

.sim-s {
    background: #ff000000;
    border: none;
    color: #fff;
}

.submit_s {
    width: 276px;
    margin: 0 auto;
}

.min_m {
    text-align: center !important;
    margin-top: 48px;
}

/* Слайдер */
.items_owl .preview_picture {
    width: 100%;
    height: auto;
}

.owl-carousel .item img {
    max-width: 100%;
    /* Максимальная ширина для изображений */
    height: auto;
    /* Автоматическая высота, чтобы изображение не было искажено */
    display: block;
    /* Убрать лишние промежутки вокруг изображения */
    margin: 0 auto;
    /* Центрировать изображение по горизонтали */
}

.owl-carousel .item .box_sl {
    z-index: 1;
    text-align: center;
    /* Выравнивание текста по центру */
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    /* Центрирование элемента по вертикали и горизонтали */
    padding: 10px;
    /* Отступ вокруг текста */
    color: white;
    /* Цвет текста */
    visibility: hidden;
}

.fadeInUp {
    visibility: visible !important;
}

/* Увеличение размера текущего элемента */
.owl-carousel .owl-stage-outer .owl-stage .owl-item.center img {
    max-width: 100%;
    height: auto;
}

.owl-dots {
    position: absolute;
    bottom: -30px;
    /* Adjust the vertical position as needed */
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
}

.static_banner {
    position: relative;
}

.static_banner img {
    width: 100%;
    height: auto;
}

.static_banner .box_static {
    position: absolute;
    z-index: 1;
    text-align: center;
    position: absolute;
    top: 100px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    padding: 10px;
    color: white;
}

.box_static .slider_txt {
    width: 800px;
    margin: 0 auto;
}


.sheere {
    background-color: #064497;
    border-color: #064497;
    color: #ffffff;
    width: 276px;
    margin: 0 auto;
    height: 64px;
    transition: background-color 0.3s ease, border-color 0.3s ease;
}

.sheere {
    text-align: center;
    bottom: 88px;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
}


.sheere:hover {
    background-color: #0751b4;
    border-color: #0751b4;
}

.sheere a {
    color: #ffffff;
}

.owl-dot {
    margin: 0 5px;
    /* Adjust the horizontal spacing between dots as needed */
    background-color: #ccc;
    /* Change the background color of the dots as needed */
    border-radius: 50%;
    width: 10px;
    /* Adjust the width and height of the dots as needed */
    height: 10px;
    cursor: pointer;
}

.owl-dot.active {
    background-color: #000;
    /* Change the active dot color as needed */
}

.carousel_top .owl-stage-outer {
    max-height: 680px;
}

.l-dv {
    line-height: 1.4;
}

/* Класс для активации анимации */
.show_box {
    opacity: 1;
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translate3d(0, 100%, 0);
    }

    to {
        opacity: 1;
        transform: translateY(0);
        /* Замените "none" на "translateY(0)" */
    }
}



.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
}

.fadeInUp {
    animation-name: fadeInUp;
}


.carousel_jobs .owl-item.active .box_sl_job {
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-name: fadeInUp;
    visibility: visible !important;
}

.carousel_jobs .owl-item.active .data_owl {
    animation-duration: 1.3s;
    animation-fill-mode: both;
    animation-name: fadeInUp;
    visibility: visible !important;
}


.owl-carousel .item .box_sl_job {
    z-index: 1;
    text-align: left;
    position: absolute;
    top: 112px;
    left: 40px;
    right: 0;
    bottom: 0;
    margin: auto;
    color: white;
    visibility: hidden;
}


.preview_picture {
    display: block;
    /* Сделаем изображение блочным элементом */
    margin: 0 auto;
    /* Центрируем изображение по горизонтали */
}

.owl_relev {
    position: relative;
    text-align: center;
}

.carousel_jobsl .item img {
    height: 560px;
}

#stopButton:before {
    content: "";
    background-image: url(/images/ic_pause.svg);
    width: 28px;
    height: 28px;
    display: inline-block;
    margin-right: 5px;
    background-size: cover;
    vertical-align: middle;
    position: relative;
    bottom: 1px;
    transition: background-image 0.3s ease;
}

#stopButton {
    width: 24px;
    position: absolute;
    bottom: -37px;
    right: 50px;
}

.slider_txt {
    color: #fff !important;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -2.88px;
    margin-bottom: 16px;
}

#stopButton:hover:before {
    content: "";
    background-image: url(/images/ic_pause_circle.svg);
    width: 28px;
    height: 28px;
}

.start-button:hover:before {
    content: "";
    background-image: url(/images/ic_play_circle.svg) !important;
    width: 28px;
    height: 28px;
}

.start-button:before {
    content: "";
    background-image: url(/images/ic_play.svg) !important;
    transition: background-image 0.3s ease;
    width: 28px;
    height: 28px;
}

.btn_s {
    justify-content: center;
    align-items: center;
    display: flex;
    height: 54px;
    width: 200px;
}

.btn_bg {
    background: #A8A8A8;
    border-color: #A8A8A8;
}

.btn_bg:hover {
    background-color: #0751b4;
    border-color: #0751b4;
}

.coll_tk::before {
    content: "";
    background-image: url(/images/add_box.svg);
    width: 24px;
    height: 24px;
    display: inline-block;
    margin-right: 5px;
    background-size: cover;
    vertical-align: middle;
    position: relative;
    bottom: 1px;
}

.TPK-form:hover .coll_tk::before {
    content: "";
    background-image: url(/images/add_box_hover.svg);
}

.iheight.box .img-icon {
    margin-bottom: 24px;
}


.mini {
    color: #A8A8A8;
    font-family: Pragmatica;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 12px;
    letter-spacing: -0.48px;
    text-align: justify;
    margin-top: 24px;

}

.tabs-sale {
    display: flex;
    align-items: end;
}

.col_wd {
    color: #000000;
}

.m-128-top {
    margin-top: 90px;
}

.m-128-bottom {
    margin-bottom: 128px;
}

.m-60-top {
    margin-top: 60px;
}

.m-60-bottom {
    margin-bottom: 60px;
}

.m-24-top {
    margin-top: 24px;
}
.m-tops {
    display: flex;
    align-items: flex-end;
    position: relative;
    bottom: 6px;
    left: 10px;
}

.greenla {
    border-radius: 10px;
    background: #6cce5c;
    padding: 6px 12px 6px 18px;
    color: white;
    font-family: 'Jost', sans-serif;
    font-weight: 500;
    display: inline-flex;

}

.greenla  span {
    color: white;
}
.m-24-bottom {
    margin-bottom: 24px;
}

.m-96-top {
    margin-top: 96px;
}

.bx_smart_searche {
    position: relative;
    right: 100%;
    min-width: 317px;
}

div.title-search-result {
    width: auto !important;
}

.popup .form .form_head {
    background: #004E9E;
    justify-content: center;
    align-items: center;
    display: flex;
    height: 64px;
}

#stopButton_s {
    width: 24px;
    position: absolute;
    bottom: -37px;
    right: 50px;
}

.tab-pane .title-tab-heading {
    display: none !important;
}

.m-top {
    display: flex;
    align-items: flex-end;
}

.header-v5 {
    margin-top: 40px;
    margin-bottom: 25px;
}

.responsible {
    display: none;
}

.form-block span {
    color: #A8A8A8;
    font-family: Pragmatica;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 12px;
    letter-spacing: -0.48px;
}

.i0s {
    margin-bottom: 8px;
}

form .star,
.order-checkout .sof-req,
form .required-star {
    color: #004E9E !important;
}

.form-control input::placeholder {
    color: #A8A8A8;
    /* Пример цвета текста плейсхолдера */
}

.img-icon-indi {
    margin-bottom: 8px;
}
.item_slider .slides li img, .item_slider .thumbs li img {
    object-fit: cover;
    height: 100%;
}

/* For screens up to 1920px */
@media (max-width: 1920px) {
    .font_body_h1 {
        font-family: Pragmatica;
        font-size: 24px;
        font-style: normal;
        font-weight: 600;

        letter-spacing: -0.16px;
    }

    .font_body {
        font-size: 19px;
    }


}

@media (max-width: 4400px) and (min-width: 1800px) {
    .item_slider .thumbs .slides_block li {
        width: 100% !important;
       
    }


}

/* For screens up to 1750px */
@media (max-width: 1750px) {
    .font_body_h1 {
        font-size: 24px;
        line-height: normal;
    }

    .font_body,
    .item-decode .letters {
        font-size: 19px;
    }

    .logo-block {
        width: 14%;
    }
}

/* For screens up to 1600px */
@media (max-width: 1600px) {
    .font_body_h1 {
        font-size: 24px;
        line-height: normal;
    }

    .font_body,
    .item-decode .letters {
        font-size: 19px;
    }

    .menu-row .right-icons .pull-right:nth-child(2) .wrap_icon {
        padding: 0 24px 0 0;
    }

    .logo-block {
        width: 13%;
    }
}

/* For screens up to 1440px */
@media (max-width: 1440px) {
    .font_body_h1 {
        font-size: 24px;
        line-height: normal;
    }

    .font_body,
    .item-decode .letters {
        font-size: 19px;
    }

    .static_banner img {
        height: 450px;
        object-fit: cover;
    }

    .box_static .slider_txt {
        width: 100%;
    }

    .logo-block {
        width: 13%;
    }

    .logo_and_menu-row .logo-row .menu-row .mega-menu {

        margin-left: -30px;
    }

    .responsible {
        position: relative;
        bottom: 10px;
        display: block;
    }

    .tabs-sale.open {
        display: none;
    }
}






@media (max-width: 1340px) {
    .app_block {
        display: block;
    }

    .iheight.mini {
        display: none;
    }
}



/* For screens up to 1024px */
@media (max-width: 1024px) {
    .font_body_h1 {
        font-size: 24px;
        line-height: normal;
    }

    .font_body,
    .item-decode .letters {
        font-size: 19px;
    }

}

/* For screens up to 1024px */
@media (max-width: 990px) {
    .logo-block {
        width: 30%;
    }

    .header-v5 {
        margin-top: 10px;
    }

    .tabs-sale.open {
        display: block;
    }

    .responsible {
        display: none;
    }
    .catalog_detail .right_info {
        margin-left: 0px;
    }
    body .container .catalog_detail .item_main_info .right_info {
        border-top: 0px solid #e5e5e5!important;
    }

}

/* For screens up to 768px */
@media (max-width: 768px) {
    .font_body_h1 {
        font-size: 24px;
        line-height: normal;
    }

    .font_body,
    .item-decode .letters {
        font-size: 19px;
    }

    .iheight {
        height: auto !important;
    }

    .app_block {
        display: block;
    }

    .owl-carousel .owl-stage-outer {
        height: auto !important;
    }

    .owl-carousel .item .box_sl {
        top: 15%;
    }

    .name_opis {
        margin-top: 10px;
    }

    .box_tkp {
        margin-top: 40px;
        margin-bottom: 10px;
    }

    input[data-sid="ATTACHMENT"]::placeholder {
        color: #ff000000;
    }

    .iheight.mini {
        display: block !important;
    }
}
@media (max-width: 609px) {
.new-tabs .prices_tab {

    width: 100%;
    margin-bottom: 10px !important;
     }
}

/* For screens up to 768px */
@media (max-width: 509px) {
    .font_body_h1 {
        font-size: 20px;
        line-height: 1.2;
    }

    .font_body,
    .item-decode .letters {
        font-size: 16px;
    }
    .quantity_block_wrapper span {
        font-size: 16px;

    }

    .offer_block_app {
        top: -2px;
    }

    .button-container {
        display: flex;
        grid-gap: 30px;
    }
}

@media (max-width: 460px) {

    .ce_cmp .catalog_block .catalog_item,
    body .ce_cmp .tabs_slider .catalog_item .inner_wrap {
        padding: 0px 0px 0px 0px !important;
    }

    .RECOMENDATION_slides .catalog_item:first-child {
        margin-right: 15px !important;
    }
}

/* For screens up to 360px */
@media (max-width: 360px) {
    .font_body_h1 {
        font-size: 25px;
        line-height: normal;
    }

    .font_body,
    .item-decode .letters {
        font-size: 16px;
    }
}


@media (max-width: 1024px) {
    .m-128-top {
        margin-top: 40px;
    }

    .m-128-bottom {
        margin-bottom: 40px;
    }

    .m-60-top {
        margin-top: 30px;
    }

    .m-60-bottom {
        margin-bottom: 30px;
    }

    .m-24-top {
        margin-top: 30px;
    }

    .m-24-bottom {
        margin-bottom: 30px;
    }

    .m-96-top {
        margin-top: 36px;
    }

    .owl-carousel_box {
        margin-top: 40px;
        margin-bottom: 40px;
    }
}

@media (max-width: 5500px) and (min-width: 1850px) {
    .menu-row .menu-only {
        padding-right: 868px !important;
    }
}
@media (max-width: 1500px) and (min-width: 1150px) {

    .item_slider .slides {
        height: 422px!important;
    }

    [atr="fill_img"] {
        height: 422px!important;
}
}



@media (max-width: 1500px) and (min-width: 1300px) {

    .search-block-box .wrap_icon {
        padding: 0 5px !important;
    }

    .menu-row .menu-only {
        padding-right: 845px !important;
    }
}

@media (max-width: 1860px) and (min-width: 1500px) {
    .search-block-box .wrap_icon {
        padding: 0 25px !important;
    }
}

@media (max-width: 1300px) and (min-width: 990px) {
    .menu-row .menu-only {
        padding-right: 548px !important;
    }
    .menu-row .right-icons .pull-right:nth-child(2) .wrap_icon {
        display: none;
    }
    .menu-row .right-icons .pull-right:nth-child(4) .wrap_icon {
        padding: 0 12px;
    }
}